<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <!-- mobile responsiveness -->
        <meta name="viewport" content="width=device-width, initial-scale=1.0">


      <link rel="stylesheet" href="./index.css">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">


        <title>Developer Portfolio: Projects</title>
    </head>
    <body>

<!-- Start of Navbar -->
         <div class="fixed-top bg-primary text-center text-light p-1">
               <a class="text-light text-decoration-none mx-4" href="#">Home</a>
               <a class="text-light text-decoration-none mx-4" href="#">About Me</a>
               <a class="text-light text-decoration-none mx-4" href="#">Projects</a> 
        </div>

<!-- End of Navbar -->

<!-- Start of My Intro -->
       <div class="container-fluid mt-5">
          <div class="w-25 mx-auto">
               <img class="img-fluid rounded-circle" src="https://scontent.fmnl13-2.fna.fbcdn.net/v/t39.30808-6/276207809_5501916516502556_5704596101325756663_n.jpg?_nc_cat=108&ccb=1-7&_nc_sid=09cbfe&_nc_eui2=AeHBdo9h9Fi30j1RgPqc11p-3WS4zX9W9RXdZLjNf1b1FeKbSMWldYhnJy3UAVupFL-QICsltzmxoFFgQhUJmWJg&_nc_ohc=aypjMA_e5NAAX_gw-Hw&_nc_ht=scontent.fmnl13-2.fna&oh=00_AT_TUnj5s-JVtM9ed4Ea9FFI8ceXVF3dJ4l5Ney1H4NjAQ&oe=62DC48CF" alt="Jeric_B">
           </div>
           <div class="mt-3 text-center">
             <h2 class="border-bottom border-primary d-inline">Jeric B Tabelin</h2>
             <h4 class="mt-2">Full-stack Web Developer</h4>
           </div>
       </div>
     <div class="col-7 text-center mx-auto">
      <p>Hello there,I am Eric 29, Philippines! With over 9 years of professional experience in various industries. I'm currently a freelancer on Upwork providing technical support to Jotform an established software company with headquarters in the US and Turkey. I also have a project as a Content Manager for a music label and publishing company based in the US. I previously work as a Creator Support specialist for Cognizant Technology Solutions. I provided support to YouTube content creators and because of that job experience, I opted to build my own YouTube channel and hoping to get more subscribers, views and be the next YouTube sensation and I Thank You! </p>
     </div>

  <!-- End of My Intro -->


      <div class="text-center">
    
        <h3>Projects</h3>

         <!-- Web API Ecommerce Start -->
            <div class="row">
                <div class="col-4 mx-auto">
                    <h5>Web API (Ecommerce)</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-4">
                    <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                </div>
      </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row">
                <div class="col-4 order-2">
                    <h5>React Frontend (Ecommerce)</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-4 mx-auto order-1">
                    <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
    </div>
            <!-- React Frontend Ecommerce End -->

            <h3 class="text-center">Other Projects</h3>

            <!-- Other Projects Start -->
 <div class="p-5 text-center">

                <!-- HTML Card Start -->
                <div class="d-lg-inline-block w-25 rounded p-4 mt-1 mr-5">
                    <img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div class="d-lg-inline-block w-25 rounded p-4 mt-1 mr-5">
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="d-lg-inline-block w-25 rounded p-4 mt-1 mr-5">
                    <img class="img-fluid" src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg">
                    <h5>Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="d-lg-inline-block w-25 rounded p-4 mt-1 mr-5">
                    <img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

      </div>
            <!-- Other Projects End --->
</div>


 <h3 class="text-center">Core Tools</h3> 

      <div class="d-flex">
            <div class="mx-auto">
              <img class="img-fluid" src="./images/logo-html5.png">
            </div>
       </div>

       <div class="d-flex">
               <div class="mx-auto">
              <img class="img-fluid" src="./images/logo-css3.png">
              </div>
              <div class="mx-auto">
               <img class="img-fluid" src="./images/logo-javascript.png">
              </div>
        </div>  

  <h3 class="text-center">Other Tools</h3> 

  <div class="d-flex">
         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-mongodb.png">
         </div>

         <div class="mx-auto">
           <img class="img-fluid" src="./images/logo-nodejs.png">
         </div>

         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-expressjs.png">
         </div>

         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-react.png">
         </div>
    </div>

   <div class="d-flex col-md-12 col-8">
   
         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-heroku.png">
         </div>

         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-git.png">
         </div>

         <div class="mx-auto">
             <img class="img-fluid" src="./images/logo-sublime-text-3.png">
         </div>

         <div  class="mx-auto">
             <img class="img-fluid" src="./images/logo-postman.png">
         </div>

         <div class="mx-auto">
           <img class="img-fluid" src="./images/logo-gitlab-ci-cd.png">
         </div>
 </div>


<!-- Start of Contact us -->

 <h4 class="text-center text-dark">Contact Me</h4>

        <div class=" mt-3 col-12 col-md-12 col-xl-4 mx-auto bg-primary">
           
    <form>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-username">Name</label>
                    <input class="form-control" id="txt-username" type="text" name="name" placeholder="Your Name" />  
                </div>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-email">Email Address:</label>
                    <input class="form-control" id="txt-email" type="text" name="email" placeholder="name@example.com" />  
                </div>

                 <div class="form-group text-center">
                    <label class="text-light" for="txt-username">Contact Number</label>
                    <input class="form-control" id="txt-username" type="number" name="contact number" placeholder="+63 900 000 0000" />  
                </div>

                <div class="form-group text-center">
                    <label class="text-light" for="txt-concern">Concern</label>
                    <select class="form-control" id="txt-concern" name="concern">
                        <option>Qoutation</option>
                        <option>My Rate</option>
                        <option>Hire Me</option>
                        <option>Interview Me</option>
                    </select>
                </div>
                <div class="form-group text-center">
                    <label class="text-light" for="txt-message">Messages:</label>
                    <textarea class="form-control" id="txt-message" rows="3"></textarea>
                </div>


                <!-- <button class="btn btn-block btn-outline-primary" type="send-email">Send Email</button> -->

                <!-- Button trigger modal -->
               <button type="button" class="btn-block  btn-dark" data-toggle="modal" data-target="#staticBackdrop">
                Send Email
                </button>

             <!-- Modal -->
             <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
               <div class="modal-dialog">
               <div class="modal-content">
             <div class="modal-header">
             <h5 class="modal-title" id="staticBackdropLabel">Thank you for contacting us!</h5>
             <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">&times;</span>
             </button>
             </div>
             <div class="modal-body">
              Message Sent Succesfully
            </div>
            <div class="modal-footer">
           <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
         </div>
        </div>
       </div>
      </div>

    </form>
  </div>
</div>

<footer class="bg-primary text-white text-center">
    <span> All assets are used for educational purposes only</span>

</footer>


<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>


    </body>
</html>